Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/44733/?format=api
{ "ob_id": 44733, "uuid": "47d7900772964038a53a25bf5d66aa36", "title": "The Cyprus Institute field site: Cao-Nicosia, Cyprus", "abstract": "Cao-Nicosia, Cyprus field site operated by The Cyprus Institute.\n\nSite WIGOS id: 0-196-0-CYPN. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13477/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13478/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214185/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214186/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214187/?format=api" ] }